Page MenuHomeFreeBSD

japanese/wordpress: Update from 4.8 to 4.8.1
ClosedPublic

Authored by joneum on Aug 30 2017, 4:11 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Jun 1, 9:32 PM
Unknown Object (File)
May 13 2024, 2:29 PM
Unknown Object (File)
May 12 2024, 5:52 PM
Unknown Object (File)
May 7 2024, 1:14 AM
Unknown Object (File)
May 7 2024, 12:53 AM
Unknown Object (File)
Apr 26 2024, 12:07 PM
Unknown Object (File)
Apr 21 2024, 7:36 AM
Unknown Object (File)
Apr 21 2024, 7:36 AM
Subscribers

Details

Summary

Approved by: xxx (mentor)
#Differential Revision: https://reviews.freebsd.org/Dxxxxx

Test Plan

~...japanese/wordpress: portlint -AC [17:27:53]
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
0 fatal errors and 1 warning found.

poudriere testport:

10.3-amd64
10.3-i386
11.1-amd64
11.1-i386
12.0-CURRENT r321899 amd64
12.0-CURRENT r321913 i386

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Sep 1 2017, 1:59 PM
This revision was automatically updated to reflect the committed changes.